#header-title{
    font-size: 63px;
    padding: 20px;
    color: white;
    text-align: center;
}

h2{
  font-size: 54px;
  color: #303030;
  font-weight: 600;
}

#pacotes .figuras figure{
    display: inline-block;
}

#pacotes .figuras{
    text-align: center;
}

#pacotes{
    text-align: center;
}

section{
    padding: 40px;
}

footer{
    text-align: center;
    color:#303030;
}

#carouselExampleCaptions h5{
    color: #e0ab0c;
    font-size: 100px;
    text-shadow: 2px 2px 2px black;
}

.listFooter{
    padding-left: 0;
    text-align: left;
    color: #303030;
    list-style: none;
}

#footerTitle{
    font-weight: bold;
    color: black;
}

#contato-title{
    color: rgba(0, 0, 0, 0.853);
    font-weight: 500;
    padding-bottom: 10px;
}

#lastCamp{
    padding-bottom: 20px;
}

#form{
    padding-bottom: 20px;
}